@charset "UTF-8";
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font-style: normal;
  vertical-align: baseline;
}

* {
  -webkit-appearance: none;
}

html {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption,
th,
td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q,
blockquote {
  quotes: none;
}

q:before,
q:after,
blockquote:before,
blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}


/* ========================================================
Helper classes
======================================================== */


/*--------------------------------------
imageUnit
---------------------------------------*/

.imageUnit,
.imageUnitAuto {
  *zoom: 1;
}

.imageUnit:after,
.imageUnitAuto:after {
  content: "";
  display: table;
  clear: both;
}

.imageUnit .imgL .img,
.imageUnitAuto .imgL .img {
  float: left;
}

.imageUnit .imgR .img,
.imageUnitAuto .imgR .img {
  float: right;
}


/*--------------------------------------
imgSet
---------------------------------------*/

.imgSet {
  overflow: hidden;
  *zoom: 1;
}

.imgSet .imgL {
  float: left;
}

.imgSet .imgR {
  float: right;
}


/*--------------------------------------
clearfix
---------------------------------------*/

.clearfix {
  *zoom: 1;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}


/*--------------------------------------
list-style
---------------------------------------*/

.list {
  margin: 0 0 1em;
}

.list li {
  text-indent: -1em;
  padding-left: 1em;
}

.disc,
.square {
  margin: 0 0 1em 1.5em;
}

.decimal {
  margin: 0 0 1em 2em;
}

.disc {
  list-style: disc;
}
.circle {
  list-style: circle;
}
.square {
  list-style: square;
}

.decimal {
  list-style-type: decimal;
}


/*--------------------------------------
text-align
---------------------------------------*/

.text_l {
  text-align: left !important;
}

.text_c {
  text-align: center !important;
}

.text_r {
  text-align: right !important;
}


/*--------------------------------------
float
---------------------------------------*/

.fl {
  float: left;
}

.fr {
  float: right;
}

.clear {
  clear: both;
}

.horizontal {
  overflow: hidden;
  *zoom: 1;
}

.horizontal li {
  float: left;
}

.first {
  margin-left: 0;
}

.last {
  margin-right: 0;
}


/*--------------------------------------
margin & padding
---------------------------------------*/

.mg0a {
  margin: 0 auto;
}

.mb0 {
  margin-bottom: 0px !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb55 {
  margin-bottom: 55px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.mb65 {
  margin-bottom: 65px !important;
}

.mb70 {
  margin-bottom: 70px !important;
}

.mb75 {
  margin-bottom: 75px !important;
}

.mb80 {
  margin-bottom: 80px !important;
}

.mb85 {
  margin-bottom: 85px !important;
}

.mb90 {
  margin-bottom: 90px !important;
}

.mb95 {
  margin-bottom: 95px !important;
}

.mb100 {
  margin-bottom: 100px !important;
}

.pb0 {
  padding-bottom: 0px !important;
}

.pb5 {
  padding-bottom: 5px !important;
}

.pb10 {
  padding-bottom: 10px !important;
}

.pb15 {
  padding-bottom: 15px !important;
}

.pb20 {
  padding-bottom: 20px !important;
}

.pb25 {
  padding-bottom: 25px !important;
}

.pb30 {
  padding-bottom: 30px !important;
}

.pb35 {
  padding-bottom: 35px !important;
}

.pb40 {
  padding-bottom: 40px !important;
}

.pb45 {
  padding-bottom: 45px !important;
}

.pb50 {
  padding-bottom: 50px !important;
}

.pb55 {
  padding-bottom: 55px !important;
}

.pb60 {
  padding-bottom: 60px !important;
}

.pb65 {
  padding-bottom: 65px !important;
}

.pb70 {
  padding-bottom: 70px !important;
}

.pb75 {
  padding-bottom: 75px !important;
}

.pb80 {
  padding-bottom: 80px !important;
}

.pb85 {
  padding-bottom: 85px !important;
}

.pb90 {
  padding-bottom: 90px !important;
}

.pb95 {
  padding-bottom: 95px !important;
}

.pb100 {
  padding-bottom: 100px !important;
}
.pd60{
  padding: 60px;
}
/*--------------------------------------
position
---------------------------------------*/
.posiR{
  position: relative;
}
.posiA{
  position: absolute;
}
/* ========================================================
site_base.css => PC・SP共通CSS
======================================================== */


/* ------------------------------------------------
Site Setting
------------------------------------------------ */

html {
  font-size: 62.5%;
}

body {
  background-color: #fff;
  font-family: PT Sans, "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", Arial, Helvetica, sans-serif;
  font-size: 19px;
  font-size: 1.9rem;
  line-height: 1.6;
}

a {
  text-decoration: none;
  color: #432310;
}

a:hover,
a:active,
a:focus {
  color: #954e24;
}

.inner {
  width: 980px;
  margin: 0 auto;
  overflow: hidden;
  *zoom: 1;
}

.pagetop {
  width: 50px;
  height: 50px;
  border: solid 2px #191919;
  background-color: #fff;
  box-sizing: border-box;
  padding: 10px;
  position: fixed;
  bottom: -300px;
  right: 0;
  margin: 0;
  z-index: 200;
  -webkit-transition: bottom 0.4s linear;
  transition: bottom 0.4s linear;
}

.pagetop i {
  font-size: 40px;
  font-size: 4rem;
  position: absolute;
  top: 0;
  left: 3px;
}

.pagetop.visible {
  bottom: 30px;
}


/*予約関連のcssボタン*/

.red-btn {
  width: 230px;
  height: 36px;
  text-align: center;
  line-height: 36px;
  background-color: #D43535;
  text-decoration: none;
  border-radius: 4px;
  border-top: 2px solid #E47273;
}

.red-btn a {
  display: block;
  color: #fff;
  font-size: 12px;
  letter-spacing: 2px;
}
/* ------------------------------------------------
background color
------------------------------------------------ */
.bg-white{
  background:#fff;
}
.bg-btnBlack{
  background: #191919;
}
/* ========================================================
_05_pc.css => PC表示用CSS
======================================================== */
@media screen and (min-width: 640px) {
  /* ------------------------------------------------
header
------------------------------------------------ */
  .pcNone {
    display: none !important;
  }
  #commonHeader {
    height: 86px;
  }
  #commonHeader .inner {
    position: relative;
    overflow: hidden;
    height: 86px;
  }
  #commonHeader h1 {
    position: absolute;
    top: 9px;
    left: 0;
  }
  #commonHeader nav {
    margin-top: 23px;
  }
  #commonHeader nav ul {
    text-align: right;
    margin-right: 160px;
  }
  #commonHeader nav ul li {
    font-family: 'PT Sans', sans-serif;
    font-weight: 700;
    font-size: 16px;
    font-size: 1.6rem;
    display: inline;
    height: 40px;
    line-height: 40px;
    margin-right: 24px;
  }
  #facebook {
    position: absolute;
    top: 28px;
    right: 126px;
  }
  #facebook #facebookBtn i {
    font-size: 20px;
    line-height: 30px;
    color: #fff;
  }
  #camera {
    position: absolute;
    top: 28px;
    right: 84px;
  }
  #camera #cameraBtn i {
    font-size: 18px;
    line-height: 30px;
    color: #fff;
  }
  #appstore {
    position: absolute;
    top: 28px;
    right: 42px;
  }
  #appstore #appstoreBtn i {
    font-size: 18px;
    line-height: 30px;
    color: #fff;
  }
  #googleplay {
    position: absolute;
    top: 28px;
    right: 0;
  }
  #googleplay #googleplayBtn i {
    font-size: 18px;
    line-height: 30px;
    color: #fff;
  }
  .circleBtn {
    width: 30px;
    height: 30px;
    -webkit-border-radius: 15px;
    /* width,heightの半分 */
    -moz-border-radius: 15px;
    border-radius: 15px;
    background-color: #191919;
    /* 円の色 */
    text-align: center;
    display: inline-block;
  }
  .circleBtn:hover {
    opacity: .8;
  }
  /*トグル追加*/
  /* Fixed */
  #commonHeader.fixed {
    margin-top: 0;
    top: 0;
    position: fixed;
    padding-top: 10px;
    height: 55px;
    background: #fff;
    background: rgba(255, 255, 255, .7);
    transition: top 0.65s ease-in;
    -webkit-transition: top 0.65s ease-in;
    -moz-transition: top 0.65s ease-in;
  }
  #commonHeader.fixed .logo {
    font-size: 24px;
    color: #333;
  }
  #commonHeader.fixed nav ul li a {
    color: #333;
    padding: 0 20px;
  }
  /* Toggle Button */
  #nav-toggle {
    display: none;
    position: absolute;
    right: 12px;
    top: 14px;
    width: 34px;
    height: 36px;
    cursor: pointer;
    z-index: 101;
  }
  #nav-toggle div {
    position: relative;
  }
  #nav-toggle span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #666;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
  }
  #nav-toggle span:nth-child(1) {
    top: 0;
  }
  #nav-toggle span:nth-child(2) {
    top: 11px;
  }
  #nav-toggle span:nth-child(3) {
    top: 22px;
  }
  /* ------------------------------------------------
footer
------------------------------------------------ */
  #commonFooter {
    background-color: #191919;
    color: #fff;
    padding-bottom: 13px;
  }
  #commonFooter .logo {
    width: 106px;
    float: left;
    text-align: left;
    padding-top: 20px;
  }
  #commonFooter .logo img {
    display: inline-block;
  }
  #commonFooter .contact {
    width: 230px;
    float: left;
    margin-right: 30px;
    padding-top: 20px;
  }
  #commonFooter .contact .addNum {
    font-family: 'PT Sans', sans-serif;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1;
    margin-bottom: 5px;
  }
  #commonFooter .contact .address {
    border-bottom: dotted 1px #646464;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-size: 12px;
    font-size: 1.2rem;
  }
  #commonFooter .contact .txt01 {
    line-height: 1;
    margin-bottom: 7px;
    font-size: 12px;
    font-size: 1.2rem;
  }
  #commonFooter .contact .tel {
    line-height: 1;
    font-size: 23px;
    font-size: 2.3rem;
    margin-bottom: 9px;
  }
  #commonFooter .contact .tel span {
    font-size: 14px;
    font-size: 1.4rem;
    margin-right: 6px;
    vertical-align: middle;
  }
  #commonFooter .time {
    width: 282px;
    font-size: 12px;
    font-size: 1.2rem;
    float: left;
    padding-top: 20px;
  }
  #commonFooter .time .timePropaty {
    margin-bottom: 48px;
  }
  #commonFooter .time ul {
    overflow: hidden;
    *zoom: 1;
    margin-bottom: 5px;
  }
  #commonFooter .time li {
    float: left;
    margin-right: 16px;
  }
  #commonFooter .time li a {
    color: #fff;
  }
  #commonFooter .time li a:before {
    content: "\f0da";
    font-family: FontAwesome;
    font-size: 8px;
    font-size: 0.8rem;
    margin-right: 5px;
  }
  #commonFooter .map {
    float: right;
    width: 278px;
    margin-top: 13px;
  }
  .infoList li {
    padding: 0 0 26px 0;
  }
  .infoList li:last-child {
    padding: 0;
  }
  .infoList .title {
    font-size: 13px;
    font-size: 1.3rem;
    margin-bottom: 6px;
  }
  .infoList .day {
    font-family: 'PT Sans', sans-serif;
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1;
  }
  .hdWrap01 {
    border-bottom: solid 3px #191919;
    padding-bottom: 6px;
    box-sizing: border-box;
    overflow: hidden;
    *zoom: 1;
    position: relative;
  }
  .hdWrap01 h1 {
    float: left;
    width: 50%;
    font-family: 'PT Sans', sans-serif;
    font-weight: 700;
    font-size: 24px;
    font-size: 2.4rem;
    line-height: 1;
  }
  .hdWrap01 a {
    position: absolute;
    bottom: 9px;
    right: 0;
    font-family: 'PT Sans', sans-serif;
    font-weight: 700;
    text-align: right;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1;
  }
  .hdWrap01 a:before {
    content: "\f054";
    font-family: FontAwesome;
    font-size: 8px;
    font-size: 0.8rem;
    margin-right: 3px;
    padding-bottom: 3px;
    vertical-align: middle;
  }
/* ------------------------------------------------
レイアウト
------------------------------------------------ */
  .l-flex {
    display: flex;
  }
  .l-flex-c {
    display: flex;
    justify-content: center;
  }
  .l-flex-w {
    display: flex;
    flex-wrap: wrap;
  }
  .l-space-b {
    justify-content: space-between;
  }
}


/* ========================================================
_04_mobile.css => モバイル表示用CSS
======================================================== */

@media screen and (max-width: 640px) {
  body,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  p,
  div,
  dl,
  dt,
  dd,
  ul,
  ol,
  li,
  section,
  article,
  aside,
  header,
  footer {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  body {
    -webkit-text-size-adjust: 100%;
  }
  img {
    max-width: 100%;
    height: auto;
  }
  .inner {
    width: 100%;
    padding: 0 10px;
    margin: 0 auto;
    overflow: hidden;
    *zoom: 1;
  }
  .spNone {
    display: none;
  }
  /* ------------------------------------------------
    header
    ------------------------------------------------ */
  #commonHeader {
    height: 80px;
  }
  /*
    #commonHeader .inner {
        position: relative;
        overflow: hidden;
        height: 280px;
    }
*/
  #commonHeader h1 {
    position: absolute;
    top: 9px;
    left: 9px;
  }
  #commonHeader h1 img {
    width: 90%;
  }
  /*
    #commonHeader nav {
        margin-top: 23px;
    }
    #commonHeader nav ul {
        text-align: right;
        margin-right: 80px;
    }
    #commonHeader nav ul li {
        font-family: 'PT Sans', sans-serif;
        font-weight: 700;
        font-size: 16px;
        font-size: 1.6rem;
        display: inline;
        height: 40px;
        line-height: 40px;
        margin-right: 24px;
    }
*/
  #telarea {
    position: absolute;
    top: 17px;
    right: 140px;
  }
  i.fa.fa-phone {
    font-size: 32px;
    line-height: 30px;
    color: #000;
  }
  #facebook {
    position: absolute;
    top: 15px;
    right: 70px;
  }
  #facebook #facebookBtn i {
    font-size: 30px;
    line-height: 30px;
    color: #000;
  }
  #camera {
    position: absolute;
    top: 15px;
    right: 100px;
  }
  #camera #cameraBtn i {
    font-size: 30px;
    line-height: 30px;
    color: #000;
  }
  #appstore{
    position: absolute;
    top: 15px;
    right: 100px;
  }
  #appstore #appstoreBtn i {
    font-size: 30px;
    line-height: 30px;
    color: #000;
  }
  #googleplay {
    position: absolute;
    top: 15px;
    right: 100px;
  }
  #googleplay #googleplayBtn i {
    font-size: 30px;
    line-height: 30px;
    color: #000;
  }
  /*
#commonHeader {
    top: 0;
    position: fixed;
    margin-top: 0;
}
*/
  /* Fixed reset */
  #commonHeader.fixed {
    padding-top: 0;
    background: transparent;
  }
  #inner {
    background: #fff;
    width: 100%;
    height: 56px;
    z-index: 999;
    position: relative;
  }
  #commonHeader.fixed .logo,
  #commonHeader .logo {
    position: absolute;
    left: 13px;
    top: 13px;
    color: #333;
    font-size: 26px;
  }
  nav {
    position: absolute;
    /* 開いてないときは画面外に配置 */
    top: -100vh;
    right: 0px;
    background: rgba( 25, 25, 25, 0.85);
    width: 100%;
    text-align: center;
    padding: 10px 0;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
  }
  nav ul {
    list-style: none;
    position: static;
    right: 0;
    bottom: 0;
    font-size: 14px;
  }
  nav ul li {
    float: none;
    position: static;
    padding: 7px 0;
  }
  nav ul li a {
    font-size: 19px;
    color: #fff;
  }
  #top-head nav ul li a,
  #top-head.fixed nav ul li a {
    width: 100%;
    display: block;
    color: #fff;
    padding: 18px 0;
  }
  /* Toggle Button */
  #nav-toggle {
    display: block;
    position: absolute;
    right: 12px;
    top: 14px;
    width: 34px;
    height: 36px;
    cursor: pointer;
    z-index: 101;
  }
  #nav-toggle div {
    position: relative;
  }
  #nav-toggle span {
    display: block;
    position: absolute;
    height: 6px;
    width: 100%;
    background: #000;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
  }
  #nav-toggle span:nth-child(1) {
    top: 0;
  }
  #nav-toggle span:nth-child(2) {
    top: 11px;
  }
  #nav-toggle span:nth-child(3) {
    top: 22px;
  }
  /*    ここまで*/
  /* #nav-toggle 切り替えアニメーション */
  .open #nav-toggle span {
    background: #fff;
  }
  .open #nav-toggle span:nth-child(1) {
    top: 11px;
    -webkit-transform: rotate(315deg);
    -moz-transform: rotate(315deg);
    transform: rotate(315deg);
  }
  .open #nav-toggle span:nth-child(2) {
    width: 0;
    left: 50%;
  }
  .open #nav-toggle span:nth-child(3) {
    top: 11px;
    -webkit-transform: rotate(-315deg);
    -moz-transform: rotate(-315deg);
    transform: rotate(-315deg);
  }
  /* nav スライドアニメーション */
  .open nav {
    /* nav top + #mobile-head height */
    -moz-transform: translateY(100vh);
    -webkit-transform: translateY(100vh);
    transform: translateY(100vh);
    z-index: 1;
  }
  #reserve-area {
    background-color: #191919;
    color: #fff;
    padding-bottom: 13px;
  }
  #reserve-area .contact-top {
    text-align: center;
    padding-top: 20px;
  }
  #reserve-area .contact-top .addNum {
    font-family: 'PT Sans', sans-serif;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1;
    margin-bottom: 5px;
  }
  #reserve-area .contact-top .address {
    /*        border-bottom: dotted 1px #646464;*/
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-size: 16px;
    font-size: 1.6rem;
  }
  #reserve-area .contact-top .txt01 {
    line-height: 1;
    margin-bottom: 7px;
    font-size: 16px;
    font-size: 1.6rem;
  }
  #reserve-area .contact-top .tel {
    line-height: 1;
    font-size: 23px;
    font-size: 2.3rem;
    margin-bottom: 9px;
  }
  #reserve-area .contact-top .tel span {
    font-size: 16px;
    font-size: 1.6rem;
    margin-right: 6px;
    vertical-align: middle;
  }
  #reserve-area .time-top {
    text-align: center;
    font-size: 16px;
    font-size: 1.6rem;
    padding-top: 20px;
  }
  #reserve-area .time .timePropaty {
    margin-bottom: 48px;
  }
  /* ------------------------------------------------
    footer
    ------------------------------------------------ */
  #commonFooter {
    background-color: #191919;
    color: #fff;
    padding-bottom: 13px;
  }
  #commonFooter .logo {
    width: 15%;
    float: left;
    text-align: left;
    margin-right: 1%;
    padding-top: 20px;
  }
  #commonFooter .logo img {
    display: inline-block;
  }
  #commonFooter .contact {
    width: 80%;
    float: left;
    margin-right: 4%;
    padding-top: 20px;
  }
  #commonFooter .contact .addNum {
    font-family: 'PT Sans', sans-serif;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1;
    margin-bottom: 5px;
  }
  #commonFooter .contact .address {
    /*border-bottom: dotted 1px #646464;*/
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-size: 16px;
    font-size: 1.6rem;
  }
  #commonFooter .contact .txt01 {
    line-height: 1;
    margin-bottom: 7px;
    font-size: 16px;
    font-size: 1.6rem;
  }
  #commonFooter .contact .tel {
    line-height: 1;
    font-size: 23px;
    font-size: 2.3rem;
    margin-bottom: 9px;
  }
  #commonFooter .contact .tel span {
    font-size: 16px;
    font-size: 1.6rem;
    margin-right: 6px;
    vertical-align: middle;
  }
  #commonFooter .time {
    width: 80%;
    font-size: 16px;
    font-size: 1.6rem;
    float: left;
    padding-top: 20px;
    margin-left: 16%;
  }
  #commonFooter .time .timePropaty {
    margin-bottom: 48px;
  }
  #commonFooter .time ul {
    overflow: hidden;
    *zoom: 1;
    margin-bottom: 5px;
  }
  #commonFooter .time li {
    float: left;
    margin-right: 16px;
  }
  #commonFooter .time li a {
    color: #fff;
  }
  #commonFooter .time li a:before {
    content: "\f0da";
    font-family: FontAwesome;
    font-size: 8px;
    font-size: 0.8rem;
    margin-right: 5px;
  }
  #commonFooter .map {
    float: right;
    width: 278px;
    margin-top: 13px;
  }
  .small-text {
    font-size: 12px;
    font-size: 1.2rem;
  }
  .infoList li {
    padding: 0 0 26px 0;
  }
  .infoList li:last-child {
    padding: 0;
  }
  .infoList .title {
    font-size: 16px;
    font-size: 1.6rem;
    margin-bottom: 6px;
  }
  .infoList .day {
    font-family: 'PT Sans', sans-serif;
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1;
  }
  .hdWrap01 {
    border-bottom: solid 3px #191919;
    padding-bottom: 6px;
    box-sizing: border-box;
    overflow: hidden;
    *zoom: 1;
    position: relative;
  }
  .hdWrap01 h1 {
    float: left;
    width: 100%;
    font-family: 'PT Sans', sans-serif;
    font-weight: 700;
    font-size: 24px;
    font-size: 2.4rem;
    line-height: 1;
  }
  .hdWrap01 a {
    position: absolute;
    bottom: 9px;
    right: 0;
    font-family: 'PT Sans', sans-serif;
    font-weight: 700;
    text-align: right;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1;
  }
  .hdWrap01 a:before {
    content: "\f054";
    font-family: FontAwesome;
    font-size: 8px;
    font-size: 0.8rem;
    margin-right: 3px;
    padding-bottom: 3px;
    vertical-align: middle;
  }
  /* ------------------------------------------------
レイアウト
------------------------------------------------ */
.l-flex-sp {
  display: flex;
}
.l-flex-c-sp {
  display: flex;
  justify-content: center;
}
.l-flex-w-sp {
  display: flex;
  flex-wrap: wrap;
}
.l-flex-cw-sp {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.l-space-b-sp {
  justify-content: space-between;
}

}
